Subject: Ticket Assigned - URGENT: Replacing Car Seat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Nov 2019 05:09:42 +0000 (UTC)

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  URGENT: Replacing Car Seat Contacted

Order number: 6450026871

I have ordered the Joie Baby Booster Seat (black) the photos are the same with the Joie Elevate Car Seat (navy blue). Are they same or different car seats? I want the Elevate car seat but I ordered the black one because I thought it is the same and the only difference is the color.

Could you please clarify for me whether they are the same product or not? 

Many thanks,
Rahaf

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/226971